/* CSS Document */
body{
width:800px;


}
.james{
}
.i{
padding-left:2px;
padding-right:2px;

border:1px solid #FFFFFF;
}

.io2{
padding-left:2px;
padding-right:2px;

border-left::1px solid #FFFFFF;
border-top:#FFFFFF solid 1px;
border-bottom:1px solid #FFFFFF

}
.oio2{
padding-left:5px;
padding-right:5px;


border-top:1px solid #666666;
border-bottom: 1px solid #666666;
}
font-family:Geneva, Arial, Helvetica, sans-serif, System, ADMUI3Lg;






.liol{
padding-left:10px;
padding-right:10px;
padding-top:1px;
font-style:normal;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;



}
.heading{
padding-top:2px;
padding-bottom:5px;
padding-left:5px;
padding-right:2px;
font-size:9px;
}
.circ y{
border:2px solid;
;


.IL{
background-color:#990000;
font-size:18px;Padding-left:5px;
padding-right:5px;
}
.iserve{
border: 1px solid;
border-bottom-color:#CCCCCC;

  
}
.sny{
border:solid 1px;
}
.ijohn{

border-left::2px solid #FFFFFF; 

}
.limy{
border:1px solid;
border-color:#999999;
}



.si{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font:normal;
}
.size
{padding:2px;
font-size:10;
}

.SSUDEER{
padding-top:2px;
padding-bottom:2PX;
}S
.table{
border: 1px solid #666666;
}

.ji tabl{
border:1px solid;
}
.jiparagra
{
padding-left:5px;
padding-right:5px;
}
tab{
border:1px solid #CC9900;
}
.table1{
border:1px solid #FF9900;
}